* #wb_element_text__1398641736621_105_align {position:relative; }
 #wb_element_text__1398641736621_105 {  border-left: undefined undefined rgb(0, 129, 137);
border-right: undefined undefined rgb(0, 129, 137);
border-top: undefined undefined rgb(0, 129, 137);
border-bottom: undefined undefined rgb(0, 129, 137);
background-image: none;
background-color: #rgba(0, 0, 0, 0);
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
* #wb_element_text__1520747543321_13_align {position:relative; }
 #wb_element_text__1520747543321_13 {  border-left: undefined undefined rgb(0, 129, 137);
border-right: undefined undefined rgb(0, 129, 137);
border-top: undefined undefined rgb(0, 129, 137);
border-bottom: undefined undefined rgb(0, 129, 137);
background-image: none;
background-color: #rgba(0, 0, 0, 0);
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
